<?xml version="1.0" encoding="ISO-8859-1"?>
<units>	
		<unit type="weapon" name="ammopack_9mm" slot="12">
		    <model file="/weapons/ammopacks/ammopack_9mm.xml"/>
		</unit>
		<unit type="weapon" name="ammopack_crye" slot="12">
		    <model file="/weapons/ammopacks/ammopack_crye.xml"/>
		</unit>
		<unit type="weapon" name="ammopack_556" slot="12">
		    <model file="/weapons/ammopacks/ammopack_556.xml"/>
		</unit>
		<unit type="weapon" name="ammopack_556_saw" slot="12">
		    <model file="/weapons/ammopacks/ammopack_556_saw.xml"/>
		</unit>
		<unit type="weapon" name="ammopack_762" slot="12">
		    <model file="/weapons/ammopacks/ammopack_762.xml"/>
		</unit>
		<unit type="weapon" name="ammopack_127" slot="12">
		    <model file="/weapons/ammopacks/ammopack_127.xml"/>
		</unit>
		<unit type="weapon" name="ammopack_anm8" slot="12">
		    <model file="/weapons/ammopacks/ammopack_anm8.xml"/>
		</unit>
		<unit type="weapon" name="ammopack_m61" slot="12">
		    <model file="/weapons/ammopacks/ammopack_m61.xml"/>
		</unit>
		<unit type="weapon" name="ammopack_40mm" slot="12">
		    <model file="/weapons/ammopacks/ammopack_40mm.xml"/>
		</unit>
<!--new ammo-->
		<unit type="weapon" name="ammopack_crye68" slot="12">
		    <model file="/weapons/ammopacks/ammopack_crye.xml"/>
		</unit>
</units>